Skip to content
Commits on May 5, 2016
  1. @amatsuda

    CI against ruby 2.3.1

    amatsuda committed May 5, 2016
Commits on Mar 11, 2016
  1. @amatsuda

    :wave: RubyForge

    amatsuda committed Mar 11, 2016
Commits on Dec 25, 2015
  1. @amatsuda

    ActionArgs supports Ruby 2.4

    amatsuda committed Dec 26, 2015
  2. @amatsuda

    Test against ruby 2.3.0

    amatsuda committed Dec 26, 2015
Commits on Dec 18, 2015
  1. @amatsuda

    Test against ruby 2.2.4

    amatsuda committed Dec 19, 2015
Commits on Dec 6, 2015
  1. @amatsuda

    Merge pull request #12 from kuboon/master

    allow optional params with strong_parameter
    amatsuda committed Dec 6, 2015
Commits on Nov 19, 2015
  1. @kuboon
  2. @kuboon
Commits on Nov 17, 2015
  1. @amatsuda

    🚮 Unused method

    amatsuda committed Nov 18, 2015
Commits on Oct 9, 2015
  1. @amatsuda

    Prefer mixin over open class

    amatsuda committed Oct 9, 2015
  2. @amatsuda
  3. @amatsuda
Commits on Sep 2, 2015
  1. @amatsuda

    Version 2.0.0

    amatsuda committed Sep 3, 2015
  2. @amatsuda
  3. @amatsuda
  4. @amatsuda
Commits on Sep 1, 2015
  1. @amatsuda

    CI against JRuby 9K

    amatsuda committed Sep 1, 2015
Commits on Aug 29, 2015
  1. @amatsuda
  2. @amatsuda

    rake spec => rake test

    amatsuda committed Aug 29, 2015
  3. @amatsuda

    CIing edge Rails

    amatsuda committed Aug 29, 2015
  4. @amatsuda

    require everything via Bundler at last

    rails-controller-testing maybe bundled depending on Rails version, and it has to be required
    after requiring t/u/rails/test_help if bundled, so let's do that via Bundler.require
    amatsuda committed Aug 29, 2015
  5. @amatsuda

    RSpec => Test/Unit

    amatsuda committed Aug 29, 2015
  6. @amatsuda
  7. @amatsuda

    pick 603bc15 "NoMethodError: assigns has been extracted to a gem. To …

    …continue using it, add `gem 'rails-controller-testing'` to your Gemfile."
    amatsuda committed Aug 24, 2015
  8. @amatsuda

    Test against edge Rails

    amatsuda committed Aug 24, 2015
Commits on Aug 24, 2015
  1. @amatsuda

    We don't support Rails < 4

    amatsuda committed Aug 24, 2015
Commits on Aug 22, 2015
  1. @amatsuda

    We're testing on rails_42

    amatsuda committed Aug 22, 2015
  2. @amatsuda

    There's no way letting our refined Module work in eval'ed context

    and I cannot think of any other way than removing Rails 4.0 support...
    amatsuda committed Aug 22, 2015
  3. @amatsuda

    Revert "The refined Module should be `using`ed where the method is ex…

    …ecuted"
    
    This reverts commit 6c0e4f3.
    
    Nope. This wouldn't work
    amatsuda committed Aug 22, 2015
  4. @amatsuda
Commits on Aug 21, 2015
  1. @amatsuda

    Indentation ➡️ ➡️

    amatsuda committed Aug 22, 2015
  2. @amatsuda
  3. @amatsuda
  4. @amatsuda
  5. @amatsuda
Something went wrong with that request. Please try again.